#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	find
	find ./debian/golang-github-aliyun-alibaba-cloud-sdk-go-dev -type f -exec chmod 644 {} \;
	rm -rf ./debian/golang-github-aliyun-alibaba-cloud-sdk-go-dev/usr/bin
